
[EXTTOOLS]
title=Externe Tools
ExternalTools=Externe Tools
Add=Hinzufügen
EditExternalTool=Bearbeite externe Tools
Browse=Durchsuche...
ProgramFile=Startup Verzeichnis
DisplayTitle=Name
MoreOptions=mehr
LessOptions=weniger
OK=OK
Cancel=Abbrechen
Parameters=Argumente
StartWithMX=Starte mit Maxthon
StartMinimized=Starte minimiert
ExitWithMX=Schließe mit Maxthon
AddToToolbar=In Toolbar anzeigen
Edit=Bearbeiten
Delete=Löschen
Undo=Rückgängig
Cut=Ausschneiden
Copy=Kopieren
Paste=Einfügen
SelectAll=Alle markieren
MSGTITLE=Alert
AddExtToolsExist=Ein Tool mit gleichen Namen existiert bereits, dieses hinzufügen?

[EXTINFO]
title=Systeminformation
cpu=CPU Auslastung
in=Downloadgeschwindigkeit
out=Uploadgeschwindigkeit
ph=Verfügbarer realer Speicher
vt=Verfügbarer virtueller Speicher
lip=Lokale IP
nip=Öffentliche IP